%if "%distro_section" == "nonfree"
%global build_nonfree 1
%else
%global build_nonfree 0
%endif

%define debug 0

%define name drakx-installer-images
%define version 1.88.1
%define release %mkrel 24
%define theme Default
%define kernel_version 3.8.13
%define kernel_release 1.mga3
%define main_kernel_version %{kernel_version}-%{kernel_release}

%ifarch x86_64
%define kernels kernel-desktop-%main_kernel_version
%else
%ifarch %ix86
%define kernels kernel-desktop586-%main_kernel_version kernel-server-%main_kernel_version
%else
%define kernels kernel-desktop-%main_kernel_version kernel-server-%main_kernel_version
%endif
%endif

Summary: DrakX installer images
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.xz
# NO PATCH ALLOWED
License: GPL
Group: Development/Other
Url: http://www.mageia.org/
BuildRequires: %kernels kernel-firmware
%ifarch %ix86 x86_64
BuildRequires: memtest86+
BuildRequires: grub
BuildRequires: syslinux >= 3.72
%endif
BuildRequires: drakx-installer-binaries >= 1.78-5
BuildRequires: ldetect-lst >= 0.1.324
BuildRequires: mageia-theme-%{theme}
BuildRequires: pcmciautils
BuildRequires: perl-XML-Parser

BuildRequires: cdrkit-genisoimage
BuildRequires: mknod-m600
BuildRequires: mtools
%if %debug
Buildrequires: busybox-static
%endif
#Buildrequires: ka-deploy-source-node
Buildrequires: dosfstools
Buildrequires: rp-pppoe ppp
# Firmwares:
Buildrequires: zd1211-firmware
Buildrequires: b43-openfwwf
# BR for nonfree iso
%if %{build_nonfree}
BuildRequires: kernel-firmware-nonfree
Buildrequires: atmel-firmware
Buildrequires: bluez-firmware
Buildrequires: ipw2100-firmware
Buildrequires: ipw2200-firmware
BuildRequires: iwlwifi-3945-ucode
BuildRequires: iwlwifi-4965-ucode
BuildRequires: iwlwifi-agn-ucode
Buildrequires: ralink-firmware
Buildrequires: rtlwifi-firmware
BuildRequires: radeon-firmware
%endif

%description
images needed to build %_vendor installer (DrakX)
%if %{build_nonfree}
The iso also includes nonfree firmware
%endif

Can be rebuilt with debug support.


%if %{build_nonfree}
%package nonfree
Summary: DrakX installer images with nonfree firmware
%description nonfree
iso image needed run %_vendor installer (DrakX)
with nonfree firmwares.
%endif

%prep
%setup -q

%build
%if %debug
export DEBUGSTAGE1=1
%endif
THEME=%_vendor-%{theme} make -C images KERNELS="%{kernels}"

%install
rm -rf $RPM_BUILD_ROOT
%if %debug
export DEBUGSTAGE1=1
%endif

dest=$RPM_BUILD_ROOT%{_libdir}/%name
mkdir -p $dest
make -C images install ROOTDEST=$dest

%if %{build_nonfree}
# nuke everything but boot.iso
rm -rf $dest/isolinux $dest/install/images/{alternatives,MD5SUM}
# rename iso and recreate md5
pushd $dest/install/images/
    mv boot.iso boot-nonfree.iso
    mv all.img all-nonfree.img
    mv hd_grub.img hd_grub-nonfree.img
    md5sum *-nonfree.* >MD5SUM-nonfree
popd
%endif

%clean
rm -rf $RPM_BUILD_ROOT

%if %{build_nonfree}
%files nonfree
%else
%files
%endif
%{_libdir}/%name


%changelog

* Tue May 14 2013 tmb <tmb> 1.88.1-24.mga3
+ Revision: 413202
- rebuild with kernel-3.8.13-1.mga3

* Fri May 10 2013 tmb <tmb> 1.88.1-23.mga3.nonfree
+ Revision: 412842
- rebuild with kernel-3.8.12-2.mga3

* Wed May 08 2013 tmb <tmb> 1.88.1-22.mga3.nonfree
+ Revision: 412684
- rebuild with kernel-3.8.12-1.mga3

* Wed May 01 2013 tmb <tmb> 1.88.1-21.mga3.nonfree
+ Revision: 411827
- rebuild with kernel-3.8.11-1.mga3

* Sat Apr 27 2013 tmb <tmb> 1.88.1-20.mga3.nonfree
+ Revision: 411360
- rebuild with kernel-3.8.10-1.mga3, new d-i-b and ldetect-lst

* Wed Apr 24 2013 tmb <tmb> 1.88.1-19.mga3.nonfree
+ Revision: 411080
- rebuild for new ldetect-lst and d-i-b

* Mon Apr 22 2013 tmb <tmb> 1.88.1-18.mga3.nonfree
+ Revision: 410899
- rebuild with kernel-3.8.8-3.mga3

* Sat Apr 20 2013 tmb <tmb> 1.88.1-17.mga3.nonfree
+ Revision: 410590
- rebuild with kernel-3.8.8-2.mga3

* Wed Apr 17 2013 tmb <tmb> 1.88.1-16.mga3.nonfree
+ Revision: 410303
- rebuild with kernel-3.8.8-1.mga3

* Sat Apr 13 2013 tmb <tmb> 1.88.1-15.mga3
+ Revision: 410021
- rebuild for d-i-b and ldetect-lst

* Sat Apr 13 2013 tmb <tmb> 1.88.1-14.mga3.nonfree
+ Revision: 409944
- update description
- drop duplicate BR on iwlwifi-agn-ucode
- dont use broadcom-wl drivers on nonfree iso as they takes over all free drivers
- rebuild with kernel-3.8.7-1.mga3

* Tue Apr 09 2013 tmb <tmb> 1.88.1-13.mga3.nonfree
+ Revision: 409291
- rebuild with kernel-3.8.6-2.mga3

* Mon Apr 08 2013 tmb <tmb> 1.88.1-12.mga3.nonfree
+ Revision: 409122
- rebuild for latest firmwares

* Sun Apr 07 2013 tmb <tmb> 1.88.1-11.mga3.nonfree
+ Revision: 408780
- rebuild for kernel-3.8.6-1.mga3

* Fri Apr 05 2013 tmb <tmb> 1.88.1-10.mga3.nonfree
+ Revision: 408216
- rebuild with new d-i-b

* Sun Mar 31 2013 tv <tv> 1.88.1-9.mga3
+ Revision: 406810
- rebuild fix drakx-installer-stage1 that has support for Xen

* Sat Mar 30 2013 tmb <tmb> 1.88.1-8.mga3.nonfree
+ Revision: 406631
- rebuild with kernel-3.8.5-1.mga3

* Tue Mar 26 2013 ennael <ennael> 1.88.1-7.mga3
+ Revision: 405394
- rebuild for new drakx-installer-binaries

* Fri Mar 22 2013 tv <tv> 1.88.1-6.mga3
+ Revision: 404457
- rebuild for new drakx-installer-binaries

* Mon Mar 18 2013 tmb <tmb> 1.88.1-5.mga3.nonfree
+ Revision: 403954
- rebuild with kernel-3.8.3-2.mga3

* Fri Mar 15 2013 tmb <tmb> 1.88.1-4.mga3.nonfree
+ Revision: 403316
- rebuild with kernel-3.8.3-1.mga3

* Thu Mar 14 2013 tmb <tmb> 1.88.1-3.mga3.nonfree
+ Revision: 403128
- rebuild for new d-i-b

  + alien <alien>
    - fix loading modules with - in their names (mga#9242)

* Sat Mar 02 2013 tmb <tmb> 1.88.1-1.mga3.nonfree
+ Revision: 401153
- update list_modules for xen dom0 and virtio support (#9242)
- rebuild with kernel-3.8.1-1.mga3

* Thu Feb 28 2013 tmb <tmb> 1.88-8.mga3.nonfree
+ Revision: 400591
- rebuild with kernel-3.8.0-3.mga3

* Wed Feb 27 2013 tv <tv> 1.88-7.mga3
+ Revision: 400469
- rebuild with drakx-installer-binaries-1.74

* Fri Feb 22 2013 tmb <tmb> 1.88-6.mga3.nonfree
+ Revision: 399988
- rebuild with kernel-3.8.0-2.mga3

* Tue Feb 19 2013 tmb <tmb> 1.88-5.mga3.nonfree
+ Revision: 399310
- rebuild with kernel-3.8.0-1.mga3

* Sat Feb 09 2013 tmb <tmb> 1.88-4.mga3.nonfree
+ Revision: 397380
- rebuild with kernel-3.8.0-0.rc7.1.mga3

* Wed Feb 06 2013 tmb <tmb> 1.88-3.mga3.nonfree
+ Revision: 394953
- rebuild with kernel-3.8.0-0.rc6.1.mga3

* Sun Jan 27 2013 tmb <tmb> 1.88-2.mga3.nonfree
+ Revision: 392633
- rebuild with kernel-3.8.0-0.rc5.1.mga3

* Mon Jan 21 2013 tmb <tmb> 1.88-1.mga3
+ Revision: 390476
- update usb host list for kernel 3.8 and ehci-hcd split

* Fri Jan 18 2013 tmb <tmb> 1.87-2.mga3.nonfree
+ Revision: 389500
- rebuild with kernel-3.8.0-0.rc4.1.mga3

* Wed Jan 16 2013 tmb <tmb> 1.87-1.mga3.nonfree
+ Revision: 388821
- build with kernel-3.8.0-0.rc3.2.mga3
- include new kernel 3.8 drivers:
  o phy: at91_ether, macb, mvmdio
  o usb: cdc_mbim
  o wifi: ar5523, rtl8723ae
  o scsi: mpt3sas
  o raid; csiostor
  o hid: hid-icade, hid-roccat-lua
  o sound: snd-scs1x
- do not include firmware loader anywhere

* Thu Jan 10 2013 tmb <tmb> 1.86-6.mga3
+ Revision: 344864
- rebuild for new ldetect-lst and drakx-installer-binaries

* Thu Jan 10 2013 tmb <tmb> 1.86-5.mga3
+ Revision: 344651
- rebuild with kernel-3.8.0-0.rc3.1.mga3

* Tue Dec 18 2012 tmb <tmb> 1.86-4.mga3.nonfree
+ Revision: 332486
- rebuild with kernel-3.7.1-1.mga3

* Tue Dec 11 2012 tv <tv> 1.86-3.mga3.nonfree
+ Revision: 329660
- rebuild for new drakx-installer-binaries

* Tue Dec 11 2012 tmb <tmb> 1.86-2.mga3.nonfree
+ Revision: 329577
- rebuild with kernel-3.7.0-1.mga3

* Mon Dec 10 2012 tv <tv> 1.86-1.mga3.nonfree
+ Revision: 329268
- include new drivers:
  o input: hid-sensor-hub
  o PHY: at803x

* Fri Dec 07 2012 tv <tv> 1.85-7.mga3
+ Revision: 327764
- rebuild with new drakx-installer-binaries

* Thu Dec 06 2012 tmb <tmb> 1.85-6.mga3.nonfree
+ Revision: 327551
- rebuild with kernel-3.7.0-0.rc8.1.mga3

* Thu Dec 06 2012 tv <tv> 1.85-5.mga3
+ Revision: 327346
- rebuild with new drakx-installer-binaries

* Fri Nov 02 2012 tmb <tmb> 1.85-4.mga3.nonfree
+ Revision: 312688
- rebuild for new kernel-firmware(-nonfree)

* Thu Nov 01 2012 tmb <tmb> 1.85-3.mga3.nonfree
+ Revision: 311840
- rebuild with kernel-3.6.5-1.mga3

* Sun Oct 28 2012 tmb <tmb> 1.85-2.mga3.nonfree
+ Revision: 311234
- rebuild with kernel-3.6.4-1.mga3

* Sun Oct 21 2012 tmb <tmb> 1.85-1.mga3.nonfree
+ Revision: 309017
- 1.85:
  add alx ethernet module (#7853)
- build with kernel-3.6.3-1.mga3

* Thu Oct 18 2012 tv <tv> 1.84-1.mga3.nonfree
+ Revision: 307920
- include new drivers:
  o HID: hid-roccat-savu, hid-holtek-kbd, hid-lenovo-tpkbd
  o NFS: nfsv[2-4]
  o PHY: bcm87xx
  o WIFI: iwldvm
- no more need to fix modules.order

* Thu Oct 18 2012 tmb <tmb> 1.83-4.mga3.nonfree
+ Revision: 307893
- rebuild with kernel-3.6.2-1.mga3

* Tue Oct 02 2012 tv <tv> 1.83-3.mga3
+ Revision: 302102
- rebuild with latest drakx-installer-binaries (#5833)

* Sun Sep 30 2012 tmb <tmb> 1.83-2.mga3.nonfree
+ Revision: 300734
- rebuild with kernel-3.5.5-0.rc1.1.mga3

* Mon Sep 17 2012 tv <tv> 1.83-1.mga3
+ Revision: 295551
- fix modules.order so that cciss got detected (mga#5833)
- use new hotplug (mga#6323)

* Sun Sep 16 2012 tmb <tmb> 1.82-3.mga3.nonfree
+ Revision: 294496
- rebuild for updated kernel-firmware(-nonfree)

* Sat Sep 15 2012 tmb <tmb> 1.82-2.mga3.nonfree
+ Revision: 294129
- rebuild with kernel-3.5.4-1.mga3

* Wed Sep 12 2012 tv <tv> 1.82-1.mga3
+ Revision: 293134
- include overlayfs module instead of unionfs

* Tue Sep 11 2012 tmb <tmb> 1.81-3.mga3.nonfree
+ Revision: 292384
- rebuild with kernel-3.5.3-3.mga3

* Fri Sep 07 2012 tv <tv> 1.81-2.mga3.nonfree
+ Revision: 289343
- rebuild for new stage1 mgarepo sync

* Tue Sep 04 2012 tv <tv> 1.81-1.mga3
+ Revision: 287899
- include new drivers:
  o crypto: aesni_intel
  o input: hid-aureal synaptics_usb
  o wifi: qmi_wwan, mwifiex_usb
- remove tokenring drivers

* Mon Sep 03 2012 tv <tv> 1.80-1.mga3.nonfree
+ Revision: 287710
- fix creating some directories

* Mon Sep 03 2012 tv <tv> 1.79-2.mga3
+ Revision: 287609
- bump release

* Mon Sep 03 2012 tv <tv> 1.79-1.mga3.nonfree
+ Revision: 287585
- do not include ka stuff unlesse BUILD_KA is set
- precreate /sys

* Fri Aug 31 2012 tv <tv> 1.78-1.mga3
+ Revision: 286736
- include new 'hid-generic' driver (mga#7130, #7248)

* Thu Aug 30 2012 tv <tv> 1.77-13.mga3
+ Revision: 285774
- rebuild with fixed ldetct/d-i-binaries

  + tmb <tmb>
    - rebuild with kernel-3.5.3-2.mga3

* Sun Aug 26 2012 tmb <tmb> 1.77-11.mga3.nonfree
+ Revision: 284272
- rebuild with kernel-3.5.3-1.mga3

* Thu Aug 16 2012 tmb <tmb> 1.77-10.mga3.nonfree
+ Revision: 281605
- rebuild with kernel-3.5.2-1.mga3

* Sat Aug 11 2012 tmb <tmb> 1.77-9.mga3.nonfree
+ Revision: 280507
- rebuild with kernel-3.5.1-1.mga3

* Sat Jul 28 2012 tmb <tmb> 1.77-8.mga3.nonfree
+ Revision: 275091
- rebuild with kernel-3.5.0-1.mga3

* Fri Jul 20 2012 tmb <tmb> 1.77-7.mga3.nonfree
+ Revision: 272916
- rebuild with kernel-3.4.6-1.mga3

* Thu Jul 19 2012 tmb <tmb> 1.77-6.mga3.nonfree
+ Revision: 272416
- rebuild with kernel-3.4.5-1.mga3

* Sun Jul 01 2012 tmb <tmb> 1.77-5.mga3.nonfree
+ Revision: 266246
- rebuild with kernel-3.4.4-2.mga3

* Wed Jun 27 2012 tmb <tmb> 1.77-4.mga3.nonfree
+ Revision: 264245
- rebuild with kernel-3.4.4-1.mga3

* Wed Jun 20 2012 tmb <tmb> 1.77-3.mga3.nonfree
+ Revision: 262345
- rebuild with kernel-3.4.3-1.mga3

* Sat Jun 09 2012 tmb <tmb> 1.77-2.mga3.nonfree
+ Revision: 259025
- rebuild with kernel-3.4.2-1.mga3

* Tue Jun 05 2012 tv <tv> 1.77-1.mga3
+ Revision: 255925
- do not include "screen" terminfo anymore

* Tue Jun 05 2012 tmb <tmb> 1.76-2.mga3.nonfree
+ Revision: 255757
- rebuild with kernel-3.4.1-1.mga3

* Fri Jun 01 2012 tv <tv> 1.76-1.mga3
+ Revision: 252943
- enable to do a debug build in the BS
- include new drivers:
  o HID: hid-saitek, hid-tivo
  o PHY: amd
  o virt: hv_storvsc, virtio_scsi & xen-netfront
  o WIFI: ath6kl_usb
- add support for debug build

* Sun May 27 2012 tmb <tmb> 1.75-4.mga3.nonfree
+ Revision: 247590
- rebuild with kernel-3.4.1-0.rc1.1.mga3

* Sat May 19 2012 tmb <tmb> 1.75-3.mga2
+ Revision: 235926
- rebuild for mageia-release

* Thu May 17 2012 tmb <tmb> 1.75-2.mga2.nonfree
+ Revision: 235854
- build with kernel-3.3.6-2.mga2

* Thu May 17 2012 tmb <tmb> 1.75-1.mga2.nonfree
+ Revision: 235837
- add modules.order and modules.builtin in initrd

* Sun May 13 2012 tv <tv> 1.74-1.mga2
+ Revision: 235613
- include "fuse" module (mga#5685)

* Sun May 13 2012 tmb <tmb> 1.73-2.mga2.nonfree
+ Revision: 235593
- rebuild with kernel-3.3.6-1.mga2

* Thu May 10 2012 tmb <tmb> 1.73-1.mga2
+ Revision: 235239
- fix typo in list_modules
- build with kernel-3.3.5-1.mga2
- add modules for all network phys

* Thu May 10 2012 tmb <tmb> 1.72-1.mga2.nonfree
+ Revision: 235065
- add broadcom and libphy to get tg3 to work (#5567)

* Wed May 02 2012 tv <tv> 1.71-7.mga2.nonfree
+ Revision: 234481
- rebuild for new ldetect-lst (mga#5681)

* Mon Apr 30 2012 tmb <tmb> 1.71-6.1.mga2.nonfree
+ Revision: 234352
- rebuild for firmware packaging changes
- iwlwifi firmwares is now in iwlwifi-agn-ucode (legacy 3945/4965 exclued)

* Sat Apr 28 2012 tmb <tmb> 1.71-6.mga2.nonfree
+ Revision: 233918
- build with kernel-3.3.4-1.mga2

* Thu Apr 26 2012 tv <tv> 1.71-4.mga2
+ Revision: 233370
- include more network fimwares (mga#2975)

* Mon Apr 23 2012 tmb <tmb> 1.71-3.mga2.nonfree
+ Revision: 232872
- rebuild with kernel-3.3.3-1.mga2

* Sun Apr 08 2012 tmb <tmb> 1.71-2.mga2.nonfree
+ Revision: 229625
- rebuild for new drakx-installer-binaries

* Sat Apr 07 2012 tmb <tmb> 1.71-1.mga2.nonfree
+ Revision: 229582
- 1.71:
  make isohybrid start first partition on sector 1 (mga #5036)

* Thu Apr 05 2012 tv <tv> 1.70-1.mga2
+ Revision: 228735
- include "screen" terminfo (mga#4894)

* Wed Apr 04 2012 tmb <tmb> 1.69-6.mga2.nonfree
+ Revision: 228369
- rebuild with kernel-3.3.1-2.mga2

* Tue Apr 03 2012 tmb <tmb> 1.69-5.mga2.nonfree
+ Revision: 228070
- rebuild with kernel-3.3.1-1.mga2

* Sun Mar 25 2012 tmb <tmb> 1.69-4.mga2.nonfree
+ Revision: 226185
- rebuild with kernel-3.3.0-2.mga2

* Mon Mar 19 2012 tmb <tmb> 1.69-3.mga2.nonfree
+ Revision: 224477
- rebuild for new drakx-installer-binaries

* Mon Mar 19 2012 tmb <tmb> 1.69-2.mga2.nonfree
+ Revision: 224376
- rebuild with kernel-3.3.0-1.mga2

* Tue Mar 13 2012 tv <tv> 1.69-1.mga2
+ Revision: 223286
- include more HID drivers (mga#4905)

* Mon Mar 12 2012 tv <tv> 1.68-1.mga2
+ Revision: 223099
- include more USB host controller modules (mga#4905)

* Sun Mar 11 2012 tmb <tmb> 1.67-7.mga2.nonfree
+ Revision: 222561
- rebuild with kernel 3.3-rc7

* Mon Mar 05 2012 tmb <tmb> 1.67-6.mga2.nonfree
+ Revision: 219302
- rebuild with kernel-3.3.0-0.rc6.1.mga2

* Sat Mar 03 2012 tmb <tmb> 1.67-5.mga2.nonfree
+ Revision: 217295
- rebuild with kernel-3.2.9-2.mga2

* Thu Mar 01 2012 tmb <tmb> 1.67-4.mga2.nonfree
+ Revision: 216398
- rebuild with kernel-3.2.9-1.mga2

* Sun Feb 26 2012 tv <tv> 1.67-3.mga2
+ Revision: 215020
- rebuild with latest drakx-installer-binaries

* Sat Feb 25 2012 tmb <tmb> 1.67-2.mga2.nonfree
+ Revision: 214770
- rebuild with kernel-3.2.7-1.mga2

* Fri Feb 24 2012 tv <tv> 1.67-1.mga2
+ Revision: 213743
- include 'cryptd' & 'xts' modules for new crypted fs (mga#3749)

* Thu Feb 23 2012 tv <tv> 1.66-1.mga2
+ Revision: 213571
- include more HID drivers (mga#4129)

* Tue Feb 21 2012 tv <tv> 1.65-3.mga2
+ Revision: 211575
- rebuild with new binaries

* Thu Feb 16 2012 tmb <tmb> 1.65-2.mga2.nonfree
+ Revision: 209784
- rebuild with kernel-3.2.6-3.mga2

* Wed Feb 15 2012 tv <tv> 1.65-1.mga2.nonfree
+ Revision: 209226
- do not recompress modules as XZ since kernel now compress
  them with XZ

* Wed Feb 15 2012 tmb <tmb> 1.64-3.mga2.nonfree
+ Revision: 209004
- search for xz compressed modules
- disable module recompression (already xz compressed)
- rebuild with kernel-3.2.6-2.mga2

* Sun Feb 12 2012 tmb <tmb> 1.64-2.mga2
+ Revision: 208061
- build with kernel-3.2.6-0.rc1.1.mga2

* Thu Feb 09 2012 ennael <ennael> 1.64-1.mga2
+ Revision: 206647
- 1.64

  + tmb <tmb>
    - generate md5sum for all-nonfree.img and hd_grub-nonfree.img too

* Mon Feb 06 2012 tmb <tmb> 1.63-2.mga2.nonfree
+ Revision: 205601
- build with kernel-3.2.5-1.mga2

* Fri Jan 27 2012 tv <tv> 1.63-1.mga2.nonfree
+ Revision: 202265
- include broadcom-wl driver in boot-nonfree.iso
- package all-nonfree.img & hd_grub.img-nonfree.img too

* Thu Jan 26 2012 tv <tv> 1.62-8.mga2
+ Revision: 202050
- rebuild with drakx-installer-binaries

* Thu Jan 26 2012 tmb <tmb> 1.62-7.mga2.nonfree
+ Revision: 201940
- rebuild for kernel-3.2.2-1.mga2

* Mon Jan 23 2012 tv <tv> 1.62-6.mga2
+ Revision: 200425
- bump release

* Mon Jan 23 2012 tv <tv> 1.62-5.mga2.nonfree
+ Revision: 200372
- rebuild with new d-i-binaries

* Mon Jan 23 2012 tv <tv> 1.62-4.mga2
+ Revision: 200148
- push into core/release
- include new drakx-installer-binaries

* Fri Jan 20 2012 tmb <tmb> 1.62-2.mga2.nonfree
+ Revision: 198862
- build with kernel-3.2.1-2.mga2

* Fri Jan 20 2012 tv <tv> 1.62-1.mga2
+ Revision: 198824
- smaller stage1:
  o compress initrd with XZ instead of gzip
  o recompress gz modules as XZ

* Fri Jan 20 2012 tv <tv> 1.61-1.mga2
+ Revision: 198508
- smaller stage1: remove busybox if not in debug mode

* Sun Jan 15 2012 tmb <tmb> 1.60-7.mga2.nonfree
+ Revision: 196331
- build against kernel-3.2.1-1.mga2

* Sun Jan 15 2012 tv <tv> 1.60-6.mga2
+ Revision: 196207
- build for core/release

* Sun Jan 15 2012 tv <tv> 1.60-5.mga2.nonfree
+ Revision: 196206
- remove debug patch

* Sat Jan 14 2012 tv <tv> 1.60-4.mga2
+ Revision: 195835
- rebuild with latest drakx-installer-binaries

* Thu Jan 05 2012 tv <tv> 1.60-3.mga2
+ Revision: 191942
+ rebuild (emptylog)

* Thu Jan 05 2012 tv <tv> 1.60-2.mga2.nonfree
+ Revision: 191923
+ rebuild (emptylog)

* Thu Jan 05 2012 tv <tv> 1.60-1.mga2.nonfree
+ Revision: 191879
- use upstream pppd & pppoe instead of a 10 years old snapshot
- only one kernel on x86_64 (rationale: we don't have two really different
  kernels by now unless in the old days where we provides both 2.2
  & 2.4 kernels)

* Thu Jan 05 2012 tmb <tmb> 1.59-3.mga2
+ Revision: 191686
- submit to core/release too

* Thu Jan 05 2012 tmb <tmb> 1.59-2.mga2.nonfree
+ Revision: 191558
- build with kernel-3.2.0-1.mga2
- kernel-firmware-extra is now kernel-firmware-nonfree

* Thu Dec 29 2011 tmb <tmb> 1.59-1.2.mga2.nonfree
+ Revision: 188687
- second nonfree unpack test

* Thu Dec 29 2011 tmb <tmb> 1.59-1.1.mga2.nonfree
+ Revision: 188667
- rebuild to test unpacking

* Thu Dec 29 2011 tmb <tmb> 1.59-1.mga2.nonfree
+ Revision: 188525
- add support for building with nonfree firmware
- rebuild for kernel-3.2.0-0.rc7.2.mga2
- BR fixed drakx-installer-binaries >= 1.55-1
- sync with kernel-3.2.0-0.rc7.1.mga2
  * add wireless drivers:
        at76c50x_usb, ath9k_htc, brcmfmac, i2400m_usb, orinoco_usb,
        rtl8187, usb8xxx
  * add usb network adapters:
        dm9601, smsc75xx, smsc95xx
  * add network drivers:
        cxgb4, myri10ge
- drop ppc support

* Sun Dec 25 2011 tmb <tmb> 1.58-5.mga2
+ Revision: 187364
- build with kernel-3.2.0-0.rc7.1.mga2

* Sat Dec 24 2011 tmb <tmb> 1.58-4.mga2
+ Revision: 187104
- build with kernel-3.1.6-2.mga2

* Thu Dec 22 2011 tmb <tmb> 1.58-3.mga2
+ Revision: 185750
- build with kernel-3.1.6-1.mga2

* Mon Dec 19 2011 blino <blino> 1.58-2.mga2
+ Revision: 184634
- rebuild for new drakx-installer-binaries

* Sun Dec 18 2011 tv <tv> 1.58-1.mga2
+ Revision: 183814
- include nilfs2 module (#3807)

* Fri Dec 16 2011 tmb <tmb> 1.57-9.mga2
+ Revision: 182789
- build with kernel-3.1.6-0.rc1.1.mga2

* Wed Dec 14 2011 tv <tv> 1.57-8.mga2
+ Revision: 181630
- rebuild with new d-i-binaries

* Tue Dec 06 2011 tmb <tmb> 1.57-7.mga2
+ Revision: 177908
- rebuild for drakx-installer-binaries 1.52

* Mon Dec 05 2011 tmb <tmb> 1.57-6.mga2
+ Revision: 177116
- rebuild with 3.1.4-2.mga2

* Tue Nov 29 2011 tmb <tmb> 1.57-5.mga2
+ Revision: 174100
- build with kernel-3.1.4-1.mga2

* Sun Nov 27 2011 tmb <tmb> 1.57-4.mga2
+ Revision: 173061
- rebuild with kernel-3.1.3-1.mga2

* Sun Nov 20 2011 tmb <tmb> 1.57-3.mga2
+ Revision: 170005
- build with kernel-3.1.2-0.rc1.1.mga2

* Thu Nov 10 2011 tmb <tmb> 1.57-2.mga2
+ Revision: 166217
- rebuild with kernel-3.1.1-0.rc1.1.mga2

* Mon Oct 24 2011 tmb <tmb> 1.57-1.mga2
+ Revision: 157825
- build with kernel-3.1.0-1.mga2
- require drakx-installer-binaries >= 1.51-1
- 1.57: sync modules list with kernel-3.1.0-1.mga2
  * add hid devices:
        hid-keytouch, hid-uclogic
  * add sas/raid driver:
        isci
  * add sound devices:
        snd-lola, snd-firewire-speakers snd-isight, snd-usb-6fire
  * add usb/storage:
        ums-eneub6250, ums-realtek
  * add wireless drivers:
        brcmsmac, rtl8187se, rtusb, rtl8192se, rtl8192cu, rtl8192de

* Tue Oct 18 2011 tmb <tmb> 1.56-2.mga2
+ Revision: 156254
- rebuild with kernel-3.1.0-0.rc10.1.mga2

* Fri Oct 07 2011 tv <tv> 1.56-1.mga2
+ Revision: 152861
- BR?\194?\160dosfstools
- fix isolinux.bin path with new syslinux
- use gfxboot.c32 as graphical boot loader
- include microcode

  + tmb <tmb>
    - build with kernel-3.1.0-0.rc9.1.mga2
    - build with kernel-3.0.4-1.mga2
    - build with kernel-3.0.3-1.mga2
    - build with kernel-3.0.1-1.mga2
    - build with kernel-3.0.0-1.mga2

* Sun Jun 19 2011 tmb <tmb> 1.54-4.mga2
+ Revision: 109992
- build with kernel-2.6.38.2-2.mga2

* Mon May 30 2011 tmb <tmb> 1.54-3.mga1
+ Revision: 100810
- rebuild with final drakx-installer-binaries

* Sun May 22 2011 tmb <tmb> 1.54-2.mga1
+ Revision: 100141
- build with kernel-2.6.38.7-1.mga

* Fri May 20 2011 blino <blino> 1.54-1.mga1
+ Revision: 99859
- 1.54
- add ums-* (USB mass storage) modules in disk/usb category
- mkdosfs patch merged
  (replacing mkdosfs-with-dir which requires obsolete perl-suid)

  + tmb <tmb>
    - build with kernel-2.6.38.6-2.mga

* Wed May 11 2011 tmb <tmb> 1.53-4.mga1
+ Revision: 97147
- build with kernel-2.6.38.6-1.mga

* Tue May 10 2011 tv <tv> 1.53-3.mga1
+ Revision: 96970
- regenarate boot.iso with new stage1

* Sun May 08 2011 tv <tv> 1.53-2.mga1
+ Revision: 96200
- regenarate boot.iso with new stage1

* Thu May 05 2011 ennael <ennael> 1.53-1.mga1
+ Revision: 94968
- make boot.iso hybrid

* Tue May 03 2011 tmb <tmb> 1.52-3.mga1
+ Revision: 94527
- build with kernel-2.6.38.5-1 and updated ldetect-lst

* Sat Apr 30 2011 tmb <tmb> 1.52-2.mga1
+ Revision: 94015
- build with kernel-2.6.38.5-0.rc1.1.mga1

* Mon Apr 25 2011 tmb <tmb> 1.52-1.mga1
+ Revision: 90259
- new release
- add sdhci-pci to card-reader list
- add xhci-hcd (usb3 support)

* Fri Apr 22 2011 tmb <tmb> 1.51-5.mga1
+ Revision: 89838
- build with kernel-2.6.38.4-1.mga

* Sat Apr 16 2011 tmb <tmb> 1.51-4.mga1
+ Revision: 86613
- build with kernel-2.6.38.3-1.mga

* Wed Apr 13 2011 tmb <tmb> 1.51-3.mga1
+ Revision: 84383
- build with kernel-2.6.38.3-0.rc1.1.mga1

* Mon Apr 11 2011 tv <tv> 1.51-2.mga1
+ Revision: 83154
- rebuild for kernel-2.6.38.2-4.mga

* Sun Apr 03 2011 tmb <tmb> 1.51-1.mga1
+ Revision: 79892
- update to 1.51
  * update modules list needed for md raid456 and dm-raid 4/5/6 target
- build with kernel-2.6.28.2-2.mga1
- require updated ldetect-lst

* Mon Mar 28 2011 tmb <tmb> 1.50-24.mga1
+ Revision: 78432
- build with kernel-2.6.38.2-1.mga

* Sun Mar 20 2011 tmb <tmb> 1.50-23.mga1
+ Revision: 74975
- build with kernel-2.6.38-1.mga1

* Fri Mar 18 2011 tv <tv> 1.50-22.mga1
+ Revision: 74175
- rebuild for kernel-2.6.37.4-1.mga
- regenerate boot.iso

* Sun Mar 13 2011 tmb <tmb> 1.50-21.mga1
+ Revision: 70347
- rebuild with fixed drakx-installer-binaries

* Wed Mar 09 2011 ennael <ennael> 1.50-20.mga1
+ Revision: 66769
- fix kernel version

* Wed Mar 09 2011 ennael <ennael> 1.50-19.mga1
+ Revision: 66744
- rebuild for new kernel

* Mon Mar 07 2011 tv <tv> 1.50-18.mga1
+ Revision: 66223
- rebuild

* Sun Feb 27 2011 tmb <tmb> 1.50-17.mga1
+ Revision: 61074
- build with kernel-2.6.37.2-1.mga

* Sun Feb 20 2011 tmb <tmb> 1.50-16.mga1
+ Revision: 54603
- build with netinstall fixed drakx-installer-binaries

* Sat Feb 19 2011 tmb <tmb> 1.50-15.mga1
+ Revision: 54160
- build with kernel-2.6.37.1-1.mga

* Thu Feb 10 2011 ennael <ennael> 1.50-14.mga1
+ Revision: 49917
- revert gfxboot.com change as we postpone syslinux update

* Thu Feb 10 2011 tmb <tmb> 1.50-13.mga1
+ Revision: 49869
- syslinux needs more space

* Wed Feb 09 2011 dmorgan <dmorgan> 1.50-12.mga1
+ Revision: 49430
- Fix theme
- Fix kernel version thanks to pterjan
- Fix kernel version requires
- imported package drakx-installer-images


* Thu Jan 06 2011 Thomas Backlund <tmb@mandriva.org> 1.50-11mdv2011.0
+ Revision: 629004
- build with kernel-2.6.37-1mnb

* Wed Dec 22 2010 Thomas Backlund <tmb@mandriva.org> 1.50-10mdv2011.0
+ Revision: 623820
- build against kernel-2.6.36.2-2mnb2

* Fri Dec 10 2010 Thomas Backlund <tmb@mandriva.org> 1.50-9mdv2011.0
+ Revision: 620437
- build against kernel-2.6.36.2-1mnb

* Wed Dec 01 2010 Thomas Backlund <tmb@mandriva.org> 1.50-8mdv2011.0
+ Revision: 604256
- build against kernel-2.6.36.1-2mnb

* Tue Nov 23 2010 Thierry Vignaud <tv@mandriva.org> 1.50-7mdv2011.0
+ Revision: 600146
- rebuild with 2.6.36.1-1mnb kernel

* Sat Oct 30 2010 Thomas Backlund <tmb@mandriva.org> 1.50-6mdv2011.0
+ Revision: 590635
- fix building all.img and hd_grub.img without root privilegies (mdv #61473)

* Fri Oct 29 2010 Thomas Backlund <tmb@mandriva.org> 1.50-5mdv2011.0
+ Revision: 590295
- rebuild against kernel-2.6.36-2mnb2

* Thu Oct 21 2010 Thomas Backlund <tmb@mandriva.org> 1.50-4mdv2011.0
+ Revision: 587109
- build against kernel-2.6.36-1mnb

* Sat Oct 16 2010 Thierry Vignaud <tv@mandriva.org> 1.50-3mdv2011.0
+ Revision: 586058
- rebuild with 2.6.36-0.rc8.1.1mnb kernel
- rebuild with 2.6.36-0.rc8.1.1mnb2 kernel

* Thu Oct 14 2010 Thierry Vignaud <tv@mandriva.org> 1.50-2mdv2011.0
+ Revision: 585519
- require 2011.0 aware stage1

* Wed Oct 13 2010 Thierry Vignaud <tv@mandriva.org> 1.50-1mdv2011.0
+ Revision: 585444
- 2011.0 build

* Wed Oct 13 2010 Thierry Vignaud <tv@mandriva.org> 1.49-12mdv2011.0
+ Revision: 585390
- rebuild so that we regenerate the boot iso

* Fri Oct 08 2010 Thomas Backlund <tmb@mandriva.org> 1.49-11mdv2011.0
+ Revision: 584109
- rebuild against kernel-2.6.36-0.rc7.1mnb

* Mon Oct 04 2010 Thierry Vignaud <tv@mandriva.org> 1.49-10mdv2011.0
+ Revision: 582814
- rebuild with 2.6.36-0.rc6.2.1mnb kernel

* Tue Sep 28 2010 Thierry Vignaud <tv@mandriva.org> 1.49-9mdv2011.0
+ Revision: 581846
- rebuild with 2.6.35.6-1 kernel

* Sun Aug 29 2010 Thierry Vignaud <tv@mandriva.org> 1.49-8mdv2011.0
+ Revision: 574233
- rebuild with 2.6.35.4-1 kernel

* Wed Aug 18 2010 Thierry Vignaud <tv@mandriva.org> 1.49-7mdv2011.0
+ Revision: 571240
- rebuild with 2.6.35-2mnb kernel

* Wed Aug 11 2010 Thomas Backlund <tmb@mandriva.org> 1.49-6mdv2011.0
+ Revision: 568967
- build with kernel-2.6.35.1-1mnb

* Tue Aug 03 2010 Thierry Vignaud <tv@mandriva.org> 1.49-5mdv2011.0
+ Revision: 565485
- rebuild with 2.6.35-1mnb kernel

* Wed Jul 28 2010 Thomas Backlund <tmb@mandriva.org> 1.49-4mdv2011.0
+ Revision: 562835
- rebuild against kernel-2.6.33.6-2mnb

* Fri Jun 18 2010 Thierry Vignaud <tv@mandriva.org> 1.49-3mdv2010.1
+ Revision: 548295
- rebuild with 2.6.33.5-2mnb kernel

* Fri Jun 04 2010 Pascal Terjan <pterjan@mandriva.org> 1.49-2mdv2010.1
+ Revision: 547107
- Rebuild for kernel 2.6.33.5-1mnb

* Thu May 27 2010 Olivier Blin <oblin@mandriva.com> 1.49-1mdv2010.1
+ Revision: 546362
- 1.49
- disable restore option

* Wed May 26 2010 Antoine Ginies <aginies@mandriva.com> 1.48-16mdv2010.1
+ Revision: 546122
- BUMP release (should fix raoh lack of space pb...)

* Wed May 26 2010 Thierry Vignaud <tv@mandriva.org> 1.48-15mdv2010.1
+ Revision: 546067
- rebuild with 2.6.33.4-3mnb kernel

* Fri May 21 2010 Thierry Vignaud <tv@mandriva.org> 1.48-14mdv2010.1
+ Revision: 545683
- really rebuild with 2.6.33.4-2mnb kernel

* Fri May 21 2010 Pascal Terjan <pterjan@mandriva.org> 1.48-13mdv2010.1
+ Revision: 545640
- rebuild with fixed drakx-installer-binaries

* Sun May 16 2010 Thierry Vignaud <tv@mandriva.org> 1.48-12mdv2010.1
+ Revision: 544887
- really rebuild with 2.6.33.4-1mnb kernel

* Thu May 13 2010 Pascal Terjan <pterjan@mandriva.org> 1.48-11mdv2010.1
+ Revision: 544685
- rebuild for new drakx-installer-binaries

* Fri May 07 2010 Thierry Vignaud <tv@mandriva.org> 1.48-10mdv2010.1
+ Revision: 543417
- really rebuild with 2.6.33.3-1mnb kernel

* Fri Apr 30 2010 Anne Nicolas <ennael@mandriva.org> 1.48-9mdv2010.1
+ Revision: 541219
- bump release (update lost in bs)

* Fri Apr 23 2010 Thierry Vignaud <tv@mandriva.org> 1.48-8mdv2010.1
+ Revision: 538349
- really rebuild with 2.6.33.2-3mnb kernel

* Fri Apr 16 2010 Thierry Vignaud <tv@mandriva.org> 1.48-7mdv2010.1
+ Revision: 535680
- really rebuild with 2.6.33.2-2mnb kernel
- rebuild with 2.6.33.2-2mnb kernel

* Wed Apr 07 2010 Thierry Vignaud <tv@mandriva.org> 1.48-5mdv2010.1
+ Revision: 532585
- rebuild with 2.6.33.2-1mnb kernel

* Tue Mar 30 2010 Pascal Terjan <pterjan@mandriva.org> 1.48-4mdv2010.1
+ Revision: 529950
- rebuild for new kernel + drakx-installer-binaries

* Wed Mar 17 2010 Thierry Vignaud <tv@mandriva.org> 1.48-3mdv2010.1
+ Revision: 523878
- rebuild with latest stage1

* Wed Mar 17 2010 Thierry Vignaud <tv@mandriva.org> 1.48-2mdv2010.1
+ Revision: 523308
- rebuild with 2.6.33.1-1mnb kernel

* Sun Feb 28 2010 Thierry Vignaud <tv@mandriva.org> 1.48-1mdv2010.1
+ Revision: 512577
- handle new SCSI driver: mpt2sas (#57833)

* Thu Feb 25 2010 Thomas Backlund <tmb@mandriva.org> 1.47-13mdv2010.1
+ Revision: 510950
- build against kernel-2.6.33-1mnb

* Sat Feb 13 2010 Thomas Backlund <tmb@mandriva.org> 1.47-12mdv2010.1
+ Revision: 505406
- build against kernel-2.6.33-0.rc8.1mnb

* Sun Feb 07 2010 Thomas Backlund <tmb@mandriva.org> 1.47-11mdv2010.1
+ Revision: 501611
- build against kernel-2.6.33-0.rc7.1mdv

* Sat Feb 06 2010 Thomas Backlund <tmb@mandriva.org> 1.47-10mdv2010.1
+ Revision: 501481
- build against kernel-2.6.33-0.rc6.6.3mnb

* Sat Feb 06 2010 Thomas Backlund <tmb@mandriva.org> 1.47-9mdv2010.1
+ Revision: 501334
- add missing dir, new path to mke2fs.static (agines)
- build against kernel-2.6.33-0.rc6.6.2mnb

* Sat Jan 30 2010 Thomas Backlund <tmb@mandriva.org> 1.47-8mdv2010.1
+ Revision: 498468
- build against kernel-2.6.33-0.rc6.1mdv

* Wed Jan 27 2010 Thomas Backlund <tmb@mandriva.org> 1.47-7mdv2010.1
+ Revision: 497061
- build against 2.6.33-0.rc5.2.1mnb

* Sat Jan 23 2010 Thomas Backlund <tmb@mandriva.org> 1.47-6mdv2010.1
+ Revision: 495304
- build against kernel-2.6.33-0.rc5.1mnb

* Mon Jan 18 2010 Thierry Vignaud <tv@mandriva.org> 1.47-5mdv2010.1
+ Revision: 493042
- rebuild with 2.6.32.4-0.rc1.1mnb kernel
- rebuild with 2.6.32.3-2mnb kernel

* Fri Jan 08 2010 Thierry Vignaud <tv@mandriva.org> 1.47-3mdv2010.1
+ Revision: 487567
- rebuild with 2.6.32.3-1mnb kernel

* Thu Jan 07 2010 Thierry Vignaud <tv@mandriva.org> 1.47-2mdv2010.1
+ Revision: 487065
- rebuild with 2.6.32.3-0.rc2.1mnb kernel

* Mon Jan 04 2010 Pascal Terjan <pterjan@mandriva.org> 1.47-1mdv2010.1
+ Revision: 486202
- use /bin/busybox.static

* Sun Dec 27 2009 Thierry Vignaud <tv@mandriva.org> 1.46-8mdv2010.1
+ Revision: 482653
- rebuild with 2.6.32.2-2mnb kernel

* Wed Dec 23 2009 Thierry Vignaud <tv@mandriva.org> 1.46-7mdv2010.1
+ Revision: 481806
- rebuild with 2.6.32.2-1mnb kernel

* Thu Dec 17 2009 Thierry Vignaud <tv@mandriva.org> 1.46-6mdv2010.1
+ Revision: 479687
- rebuild with 2.6.32.1-1mnb kernel

* Mon Dec 14 2009 Thierry Vignaud <tv@mandriva.org> 1.46-5mdv2010.1
+ Revision: 478457
- rebuild with 2.6.32-1mnb kernel

* Mon Nov 30 2009 Thierry Vignaud <tv@mandriva.org> 1.46-4mdv2010.1
+ Revision: 471658
- rebuild with 2.6.31.6-2mnb kernel

* Fri Oct 23 2009 Christophe Fergeau <cfergeau@mandriva.com> 1.46-3mdv2010.0
+ Revision: 459043
- rebuild for kernel 2.6.31.5-1mnb

* Mon Oct 19 2009 Thierry Vignaud <tv@mandriva.org> 1.46-2mdv2010.0
+ Revision: 458182
- rebuild with 2.6.31.5-0.rc1.1mnb kernel

* Mon Oct 12 2009 Olivier Blin <oblin@mandriva.com> 1.46-1mdv2010.0
+ Revision: 456900
- 1.46
- properly fix FileHandle issue
- rebuild with latest kernel and stage1

  + Pascal Terjan <pterjan@mandriva.org>
    - fix firmware loading again

  + Christophe Fergeau <cfergeau@mandriva.com>
    - remove BuildRequires on plymouth-theme-mdv

* Tue Oct 06 2009 Thierry Vignaud <tv@mandriva.org> 1.44-1mdv2010.0
+ Revision: 454531
- do not do anything anymore with bootsplash.cfg
- BuildRequires plymouth-theme-mdv
- rebuild with 2.6.31.2-0.rc1.1mnb kernel

* Sun Sep 27 2009 Thierry Vignaud <tv@mandriva.org> 1.43-3mdv2010.0
+ Revision: 449810
- rebuild with 2.6.31.1-1mnb kernel

* Tue Sep 22 2009 Olivier Blin <oblin@mandriva.com> 1.43-2mdv2010.0
+ Revision: 447361
- rebuild with drakx-installer-binaries 1.42

* Tue Sep 22 2009 Olivier Blin <oblin@mandriva.com> 1.43-1mdv2010.0
+ Revision: 447240
- remove lzma requires
- remove patches from upstream
- 1.43
- fix firmware loading (#49195)
- revert squashfs-lzma and sqlzma inclusion (this breaks install)
- list asix module in network/usb group

* Tue Sep 15 2009 Bogdano Arendartchuk <bogdano@mandriva.com> 1.42-7mdv2010.0
+ Revision: 443268
- rebuild for drakx-installer-binaries-1.41-3

* Tue Sep 15 2009 Thierry Vignaud <tv@mandriva.org> 1.42-6mdv2010.0
+ Revision: 442996
- rebuild with 2.6.31-2mnb kernel

* Mon Sep 14 2009 Thierry Vignaud <tv@mandriva.org> 1.42-5mdv2010.0
+ Revision: 439426
- rebuild with 2.6.31-1mnb kernel

* Fri Sep 11 2009 Pascal Terjan <pterjan@mandriva.org> 1.42-4mdv2010.0
+ Revision: 438171
- Fix the firmware patch

* Thu Sep 10 2009 Pascal Terjan <pterjan@mandriva.org> 1.42-3mdv2010.0
+ Revision: 436872
- revert squashfs-lzma and sqlzma inclusion (this breaks install)

* Thu Sep 10 2009 Pascal Terjan <pterjan@mandriva.org> 1.42-2mdv2010.0
+ Revision: 436675
- Fix firmware loading

* Wed Sep 09 2009 Pascal Terjan <pterjan@mandriva.org> 1.42-1mdv2010.0
+ Revision: 435902
- Version 1.42
- include squashfs-lzma and sqlzma kernel modules in all.rdz
- add /dev/ptmx (for screen to work)
- drop duplicated code including busybox, ka version is better than
  the one of DEBUGSTAGE1
- embed all firmwares that are needed by the modules we embed

* Tue Sep 08 2009 Thierry Vignaud <tv@mandriva.org> 1.41-20mdv2010.0
+ Revision: 433039
- rebuild with 2.6.31-0.rc9.1mnb kernel

* Fri Sep 04 2009 Pascal Terjan <pterjan@mandriva.org> 1.41-19mdv2010.0
+ Revision: 431462
- Update kernel version

  + Bogdano Arendartchuk <bogdano@mandriva.com>
    - rebuild with virtio fixes in stage1

* Sat Aug 15 2009 Thierry Vignaud <tv@mandriva.org> 1.41-18mdv2010.0
+ Revision: 416440
- rebuild with 2.6.31-0.rc6.1mnb kernel

* Thu Aug 13 2009 Pascal Terjan <pterjan@mandriva.org> 1.41-17mdv2010.0
+ Revision: 416037
- Rebuild with new busybox, fixes modprobe during install

* Mon Aug 10 2009 Thierry Vignaud <tv@mandriva.org> 1.41-16mdv2010.0
+ Revision: 414180
- rebuild with 2.6.31-0.rc5.3.1mnb kernel

* Mon Aug 03 2009 Thierry Vignaud <tv@mandriva.org> 1.41-15mdv2010.0
+ Revision: 407684
- rebuild with 2.6.31-0.rc5.2mnb kernel

* Wed Jul 29 2009 Thierry Vignaud <tv@mandriva.org> 1.41-14mdv2010.0
+ Revision: 402933
- rebuild with 2.6.31-0.rc4.1mnb kernel

* Wed Jul 22 2009 Thierry Vignaud <tv@mandriva.org> 1.41-13mdv2010.0
+ Revision: 398467
- rebuild with 2.6.30.2-1mnb kernel

* Wed Jul 08 2009 Thierry Vignaud <tv@mandriva.org> 1.41-12mdv2010.0
+ Revision: 393598
- rebuild with 2.6.30.1-1mnb kernel
- rebuild with 2.6.30-2mnb kernel

  + Christophe Fergeau <cfergeau@mandriva.com>
    - Make sure squashfs-lzma and sqlzma are available in all.rdz (useful for mdv flash rescue discs)

* Mon Jun 15 2009 Olivier Blin <oblin@mandriva.com> 1.41-10mdv2010.0
+ Revision: 386015
- rebuild with 2.6.30-1mnb

* Thu Jun 04 2009 Thierry Vignaud <tv@mandriva.org> 1.41-9mdv2010.0
+ Revision: 382852
- rebuild with 2.6.30-0.rc8.1mnb kernel

* Mon Jun 01 2009 Thierry Vignaud <tv@mandriva.org> 1.41-8mdv2010.0
+ Revision: 381958
+ rebuild (emptylog)

* Thu May 28 2009 Thierry Vignaud <tv@mandriva.org> 1.41-7mdv2010.0
+ Revision: 380339
- rebuild with 2.6.30-0.rc7.1mnb kernel

* Fri May 15 2009 Thierry Vignaud <tv@mandriva.org> 1.41-6mdv2010.0
+ Revision: 376205
- rebuild with 2.6.29.3-1mnb kernel

* Mon May 11 2009 Thierry Vignaud <tv@mandriva.org> 1.41-5mdv2010.0
+ Revision: 374788
- rebuild with 2.6.29.2-1mnb kernel

* Wed Apr 22 2009 Thierry Vignaud <tv@mandriva.org> 1.41-4mdv2009.1
+ Revision: 368658
- rebuild boot.iso with latest d-i-binaries that fixes the firmware loading

* Tue Apr 21 2009 Christophe Fergeau <cfergeau@mandriva.com> 1.41-3mdv2009.1
+ Revision: 368482
- Rebuild for new kernel
- Rebuild for kernel 2.6.29.1-3

  + Pascal Terjan <pterjan@mandriva.org>
    - Drop some duplicate code

* Wed Apr 15 2009 Christophe Fergeau <cfergeau@mandriva.com> 1.40-2mdv2009.1
+ Revision: 367503
- rebuild

* Tue Apr 14 2009 Pascal Terjan <pterjan@mandriva.org> 1.40-1mdv2009.1
+ Revision: 367176
- handle firmware loading in stage2 too

* Tue Apr 14 2009 Thierry Vignaud <tv@mandriva.org> 1.39-5mdv2009.1
+ Revision: 366874
- rebuild with 2.6.29.1-2mnb kernel

* Wed Apr 08 2009 Christophe Fergeau <cfergeau@mandriva.com> 1.39-3mdv2009.1
+ Revision: 365135
- Update to new kernel
- Trigger rebuild to regenerate boot.iso

* Tue Apr 07 2009 Thierry Vignaud <tv@mandriva.org> 1.39-2mdv2009.1
+ Revision: 364812
- regenerate boot.iso with latest stage2

* Mon Apr 06 2009 Pascal Terjan <pterjan@mandriva.org> 1.39-1mdv2009.1
+ Revision: 364377
- fix firmware helper generation

* Fri Apr 03 2009 Thierry Vignaud <tv@mandriva.org> 1.38-1mdv2009.1
+ Revision: 363839
- add a userspace helper to load firmwares
- include firmwares for most common network cards (#49195)
- pass --restore instead of restore option
- explicitely require kernel-firmware (#49195)

* Fri Apr 03 2009 Pascal Terjan <pterjan@mandriva.org> 1.37-1mdv2009.1
+ Revision: 363732
- Fix encryption on non i586

* Thu Mar 26 2009 Thierry Vignaud <tv@mandriva.org> 1.36-4mdv2009.1
+ Revision: 361406
- rebuild with 2.6.29-1mnb kernel (maybe should we just include the kernel
  version as release number?)

* Thu Mar 19 2009 Thierry Vignaud <tv@mandriva.org> 1.36-3mdv2009.1
+ Revision: 357840
- rebuild with 2.6.29-0.rc8.3.1mnb kernel

* Mon Mar 16 2009 Thierry Vignaud <tv@mandriva.org> 1.36-2mdv2009.1
+ Revision: 355842
- rebuild with 2.6.29-0.rc8.1mnb kernel

* Mon Mar 09 2009 Thierry Vignaud <tv@mandriva.org> 1.36-1mdv2009.1
+ Revision: 353207
- add /dev/random and /dev/urandom (for curl)

* Mon Mar 09 2009 Pascal Terjan <pterjan@mandriva.org> 1.35-3mdv2009.1
+ Revision: 353137
- load appropriate modules before trying to mount ext4/reiser4

  + Thierry Vignaud <tv@mandriva.org>
    - rebuild with 2.6.29-0.rc6.1.1mnb2 kernel

* Wed Feb 18 2009 Thierry Vignaud <tv@mandriva.org> 1.35-1mdv2009.1
+ Revision: 342464
- pass --restore instead of restore option

* Tue Feb 17 2009 Pascal Terjan <pterjan@mandriva.org> 1.34-3mdv2009.1
+ Revision: 341389
- Rebuild for kernel 2.6.29-0.rc5.1mnb
- Rebuild for kernel 2.6.29-0.rc5.1mnb

* Thu Feb 12 2009 Olivier Blin <oblin@mandriva.com> 1.34-2mdv2009.1
+ Revision: 339752
- rebuild with kernel 2.6.28.4-1mnb
- rebuild with latest stage1

  + Thierry Vignaud <tv@mandriva.org>
    - rebuild with 2.6.28.4-1mnb kernel
    - enable to select restore option

* Fri Feb 06 2009 Pascal Terjan <pterjan@mandriva.org> 1.33-3mdv2009.1
+ Revision: 338186
- Rebuild for kernel 2.6.28.3-1mnb and drakx-installer-binaries 1.33

* Sat Jan 24 2009 Thierry Vignaud <tv@mandriva.org> 1.33-2mdv2009.1
+ Revision: 333198
- rebuild with 2.6.28.1-2mnb kernel

  + Christophe Fergeau <cfergeau@mandriva.com>
    - 1.33: syslinux 3.72 + gfxboot COM32 module support

* Fri Jan 16 2009 Thierry Vignaud <tv@mandriva.org> 1.32-2mdv2009.1
+ Revision: 330133
- rebuild with 2.6.28-3mnb kernel

* Thu Jan 15 2009 Thierry Vignaud <tv@mandriva.org> 1.32-1mdv2009.1
+ Revision: 329784
- ext4dev was renamed as ext4 in 2.6.29-rc1 (keep ext4dev for older kernels)
- include:
  o network drivers: enic, et131x, qlge, smsc95xx, sxg & w35und
  o IDE driver: tx4939ide
- rebuild due to BS

* Tue Jan 06 2009 Thierry Vignaud <tv@mandriva.org> 1.31-14mdv2009.1
+ Revision: 325399
- rebuild with 2.6.28-2mnb kernel

* Sun Dec 14 2008 Thierry Vignaud <tv@mandriva.org> 1.31-13mdv2009.1
+ Revision: 314261
- rebuild with 2.6.28-0.rc8.1mnb kernel

* Sun Nov 30 2008 Thierry Vignaud <tv@mandriva.org> 1.31-12mdv2009.1
+ Revision: 308635
- rebuild with 2.6.27.7-2mnb kernel

* Wed Nov 26 2008 Thierry Vignaud <tv@mandriva.org> 1.31-11mdv2009.1
+ Revision: 306985
- rebuild with 2.6.27.7-1mnb kernel

* Thu Nov 20 2008 Thierry Vignaud <tv@mandriva.org> 1.31-10mdv2009.1
+ Revision: 305247
- bump release (SILENCE)
- rebuild with 2.6.27.6-1mnb kernel

* Sat Oct 11 2008 Thierry Vignaud <tv@mandriva.org> 1.31-9mdv2009.1
+ Revision: 291772
- rebuild with 2.6.27-1mnb kernel

* Fri Oct 03 2008 Olivier Blin <oblin@mandriva.com> 1.31-8mdv2009.0
+ Revision: 290985
- rebuild (because youri failed to unpack on install tree)

* Thu Oct 02 2008 Thierry Vignaud <tv@mandriva.org> 1.31-7mdv2009.0
+ Revision: 290822
- rebuild with 2.6.27-0.rc8.2mnb kernel

* Thu Oct 02 2008 Thierry Vignaud <tv@mandriva.org> 1.31-6mdv2009.0
+ Revision: 290726
- rebuild with 2.6.27-0.rc8.1mnb kernel

* Sun Sep 28 2008 Thierry Vignaud <tv@mandriva.org> 1.31-5mdv2009.0
+ Revision: 289083
- rebuild for kernel-2.6.27-0.rc7.5.1mnb

* Fri Sep 26 2008 Olivier Blin <oblin@mandriva.com> 1.31-4mdv2009.0
+ Revision: 288567
- rebuild with drakx-installer-binaries >= 1.32

* Tue Sep 23 2008 Olivier Blin <oblin@mandriva.com> 1.31-3mdv2009.0
+ Revision: 287624
- rebuild for 2.6.27-0.rc7.1.1mnb kernel

* Mon Sep 22 2008 Thierry Vignaud <tv@mandriva.org> 1.31-2mdv2009.0
+ Revision: 286458
- rebuild with 2.6.27-0.rc6.5.1mnb kernel

* Fri Sep 19 2008 Pixel <pixel@mandriva.com> 1.31-1mdv2009.0
+ Revision: 285807
- 1.31: add modules "sha256_generic cbc amd768_rng" for crypsetup/LUKS

* Tue Sep 16 2008 Olivier Blin <oblin@mandriva.com> 1.30-14mdv2009.0
+ Revision: 285117
- rebuild with 2.6.27-0.rc6.3.2mnb kernel

* Mon Sep 15 2008 Olivier Blin <oblin@mandriva.com> 1.30-13mdv2009.0
+ Revision: 284999
- rebuild with 2.6.27-0.rc6.3.1mnb kernel

* Thu Sep 11 2008 Olivier Blin <oblin@mandriva.com> 1.30-12mdv2009.0
+ Revision: 283681
- rebuild with 2.6.27-0.rc6.1mnb kernel

* Mon Sep 08 2008 Thierry Vignaud <tv@mandriva.org> 1.30-11mdv2009.0
+ Revision: 282669
- rebuild for kernel-2.6.27-0.rc5.7.1mnb

* Mon Sep 01 2008 Thierry Vignaud <tv@mandriva.org> 1.30-10mdv2009.0
+ Revision: 278113
- rebuild with 2.6.27-0.rc5.2.1mnb kernel

* Wed Aug 27 2008 Pixel <pixel@mandriva.com> 1.30-9mdv2009.0
+ Revision: 276479
- build with drakx-installer-binaries 1.31 (fixes USB kbd issues)

* Mon Aug 25 2008 Olivier Blin <oblin@mandriva.com> 1.30-8mdv2009.0
+ Revision: 275690
- rebuild with 2.6.26.3-1mnb kernel

* Mon Aug 18 2008 Olivier Blin <oblin@mandriva.com> 1.30-7mdv2009.0
+ Revision: 273280
- rebuild for kernel 2.6.26.2-2mnb

* Mon Aug 11 2008 Olivier Blin <oblin@mandriva.com> 1.30-6mdv2009.0
+ Revision: 270667
- rebuild with 2.6.26.2-1mnb

* Wed Aug 06 2008 Olivier Blin <oblin@mandriva.com> 1.30-5mdv2009.0
+ Revision: 264482
- rebuild with 2.6.26.1-1mnb

* Thu Jul 24 2008 Thierry Vignaud <tv@mandriva.org> 1.30-4mdv2009.0
+ Revision: 245255
- rebuild with 2.6.26-2mnb

* Thu Jul 17 2008 Olivier Blin <oblin@mandriva.com> 1.30-3mdv2009.0
+ Revision: 236775
- rebuild with 2.6.26-1mnb

* Mon Jul 07 2008 Olivier Blin <oblin@mandriva.com> 1.30-2mdv2009.0
+ Revision: 232466
- rebuild with 2.6.26-0.rc8.1mnb

* Thu Jun 12 2008 Olivier Blin <oblin@mandriva.com> 1.30-1mdv2009.0
+ Revision: 218532
- 1.30
- handle ide-cd being renamed as ide-cd_mod
- rebuild with kernel 2.6.26-0.rc4.2mnb

* Wed May 21 2008 Olivier Blin <oblin@mandriva.com> 1.29-4mdv2009.0
+ Revision: 209713
- rebuild with 2.6.26-0.rc3.1mnb (happy birthday Damien)
- rebuild with latest stage1 (to use libata pata drivers by default)

* Thu Apr 03 2008 Olivier Blin <oblin@mandriva.com> 1.29-2mdv2008.1
+ Revision: 192246
- rebuild with latest drakx-installer-binaries

* Wed Apr 02 2008 Olivier Blin <oblin@mandriva.com> 1.29-1mdv2008.1
+ Revision: 191580
- add kernel-server as alt1 (for Xen para-virtualisation)
- 1.29
- use "Mdv Boot ISO" as label for boot.iso

* Thu Mar 27 2008 Olivier Blin <oblin@mandriva.com> 1.28-10mdv2008.1
+ Revision: 190768
- rebuild with kernel 2.6.24.4-1mnb

* Fri Mar 21 2008 Olivier Blin <oblin@mandriva.com> 1.28-9mdv2008.1
+ Revision: 189293
- rebuild with latest kernel

* Tue Mar 18 2008 Olivier Blin <oblin@mandriva.com> 1.28-8mdv2008.1
+ Revision: 188588
- rebuild with latest stage1

* Mon Mar 17 2008 Olivier Blin <oblin@mandriva.com> 1.28-7mdv2008.1
+ Revision: 188212
- rebuild with kernel 2.6.24.3-3mnb

* Tue Mar 11 2008 Olivier Blin <oblin@mandriva.com> 1.28-6mdv2008.1
+ Revision: 185243
- rebuild with kernel 2.6.24.3-2mnb

* Mon Mar 03 2008 Olivier Blin <oblin@mandriva.com> 1.28-5mdv2008.1
+ Revision: 178054
- rebuild with 2.6.24.3-0.1mnb kernel

* Thu Feb 28 2008 Olivier Blin <oblin@mandriva.com> 1.28-4mdv2008.1
+ Revision: 176513
- rebuild for drakx-installer-binaries and theme

* Thu Feb 28 2008 Olivier Blin <oblin@mandriva.com> 1.28-3mdv2008.1
+ Revision: 176206
- rebuild with latest drakx-installer-binaries

* Fri Feb 22 2008 Olivier Blin <oblin@mandriva.com> 1.28-2mdv2008.1
+ Revision: 173908
- rebuild with 2.6.24.2-4mdv

* Tue Feb 12 2008 Olivier Blin <oblin@mandriva.com> 1.28-1mdv2008.1
+ Revision: 166211
- 1.28
- restore full modules.alias (depmod keeps only available modules in
  modules.alias, but we want them all)

* Tue Feb 12 2008 Olivier Blin <oblin@mandriva.com> 1.27-1mdv2008.1
+ Revision: 165637
- build with kernel-2.6.24.2-1mdv
- 1.27
- add modules in /modules/`uname -r` and use depmod to build
  modules.dep and modules.alias
- remove symlinks in toplevel /modules
- fix custom bootsplash theme support

* Thu Feb 07 2008 Pixel <pixel@mandriva.com> 1.26-4mdv2008.1
+ Revision: 163395
- rebuild with kernel 2.6.24-1mdv

* Wed Jan 23 2008 Pixel <pixel@mandriva.com> 1.26-3mdv2008.1
+ Revision: 157209
- rebuild with kernel 2.6.24-0.rc8.2mdv

* Thu Jan 10 2008 Pixel <pixel@mandriva.com> 1.26-2mdv2008.1
+ Revision: 147580
- rebuild with kernel 2.6.24-0.rc7.1mdv

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Fri Dec 21 2007 Olivier Blin <oblin@mandriva.com> 1.26-1mdv2008.1
+ Revision: 136548
- 1.26
- rebuild with list_modules to handle atl2 ethernet driver
- fix live stage2 support

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Thu Dec 13 2007 Pixel <pixel@mandriva.com> 1.25-3mdv2008.1
+ Revision: 119197
- rebuild with latest kernel
- buildrequire ka-deploy-source-node
- rebuild with latest kernel
- 1.25: rebuild for new list_modules

  + Antoine Ginies <aginies@mandriva.com>
    - add busybox buildrequires (needed by ka method)

* Mon Oct 15 2007 Olivier Blin <oblin@mandriva.com> 1.24-1mdv2008.1
+ Revision: 98465
- 1.24
- rebuild for new list_modules (to include ipw3945)

* Thu Oct 04 2007 Olivier Blin <oblin@mandriva.com> 1.23-7mdv2008.0
+ Revision: 95497
- rebuild with new stage1 and ldetect-lst

* Thu Sep 27 2007 Pixel <pixel@mandriva.com> 1.23-6mdv2008.0
+ Revision: 93241
- rebuild with latest kernel

* Tue Sep 25 2007 Olivier Blin <oblin@mandriva.com> 1.23-5mdv2008.0
+ Revision: 92830
- rebuild with latest kernel

* Mon Sep 24 2007 Olivier Blin <oblin@mandriva.com> 1.23-4mdv2008.0
+ Revision: 92589
- rebuild with latest drakx-installer-images

* Thu Sep 20 2007 Olivier Blin <oblin@mandriva.com> 1.23-3mdv2008.0
+ Revision: 91361
- rebuild with kernel 2.6.22.6-3mdv

* Wed Sep 19 2007 Olivier Blin <oblin@mandriva.com> 1.23-2mdv2008.0
+ Revision: 91107
- rebuild with latest stage1

* Mon Sep 17 2007 Pixel <pixel@mandriva.com> 1.23-1mdv2008.0
+ Revision: 89140
- 1.23: add dm-zero for dmraid

* Thu Sep 13 2007 Olivier Blin <oblin@mandriva.com> 1.22-1mdv2008.0
+ Revision: 84975
- 1.22: add /lib/module-init-tools/ldetect-lst-modules.alias

* Fri Sep 07 2007 Olivier Blin <oblin@mandriva.com> 1.21-1mdv2008.0
+ Revision: 81849
- build with kernel 2.6.22.6-1mdv
- 1.21
- add jmicron driver
- provide /usr/share/ldetect-lst/*-modules.alias in installer images

* Fri Aug 31 2007 Pixel <pixel@mandriva.com> 1.20-1mdv2008.0
+ Revision: 76691
- fix build of all.img with new bigger kernel
- new release, 1.20: dynamically determine the size of all.img
- build with kernel 2.6.22.5-1mdv

  + Olivier Blin <oblin@mandriva.com>
    - build with 2.6.22.3-1mdv and update default kernel flavours
    - 1.19: add raid456 module

* Thu Aug 23 2007 Olivier Blin <oblin@mandriva.com> 1.18-2mdv2008.0
+ Revision: 70654
- rebuild with drakx-installer-binaries 1.14

  + Pixel <pixel@mandriva.com>
    - don't require mandriva-release used during build (mandriva-release doesn't exist anymore)

* Tue Aug 21 2007 Olivier Blin <oblin@mandriva.com> 1.18-1mdv2008.0
+ Revision: 68638
- 1.18: release with latest scripts from drakx/kernel

* Tue Aug 21 2007 Olivier Blin <oblin@mandriva.com> 1.17-1mdv2008.0
+ Revision: 68382
- 1.17: keep modules without dependencies in modules.dep

* Tue Aug 21 2007 Olivier Blin <oblin@mandriva.com> 1.16-1mdv2008.0
+ Revision: 68142
- build with new list_modules

* Mon Aug 20 2007 Olivier Blin <oblin@mandriva.com> 1.15-2mdv2008.0
+ Revision: 67891
- rebuild with new binaries and new kernel

* Wed Aug 15 2007 Olivier Blin <oblin@mandriva.com> 1.15-1mdv2008.0
+ Revision: 63571
- 1.15
  o add pcitable, usbtable and pci.ids
  o fix typos affecting mtab and /var/run creation
  o add a /lib/modules symlink

* Mon Aug 13 2007 Pixel <pixel@mandriva.com> 1.14-2mdv2008.0
+ Revision: 62747
- rebuild with kernel 2.6.22.5mdv

* Thu Aug 09 2007 Pixel <pixel@mandriva.com> 1.14-1mdv2008.0
+ Revision: 60776
- new release 1.14 which allow specifying precisely which installed kernels
  are used. this ensures the required kernel(s) is the only one used to build
  images

* Wed Aug 08 2007 Pixel <pixel@mandriva.com> 1.13-3mdv2008.0
+ Revision: 60506
- build with kernel 2.6.22.4mdv

* Wed Aug 08 2007 Thierry Vignaud <tv@mandriva.org> 1.13-2mdv2008.0
+ Revision: 60405
- rebuild for missing 64bit package

* Wed Aug 08 2007 Pixel <pixel@mandriva.com> 1.13-1mdv2008.0
+ Revision: 60164
- build with kernel-legacy-2.6.22.3mdv
- new release, 1.13
- add modules.alias in /modules/<version> as required by stage2 with new libldetect
- add unionfs module
- revert isolinux starting install by default instead of booting on harddrive (#32040)

* Fri Jul 27 2007 Olivier Blin <oblin@mandriva.com> 1.12-2mdv2008.0
+ Revision: 56376
- rebuild with kernel-legacy-2.6.22.2mdv

* Tue Jul 17 2007 Olivier Blin <oblin@mandriva.com> 1.12-1mdv2008.0
+ Revision: 53083
- 1.12 (bump to include ide-disk module)

* Tue Jul 17 2007 Olivier Blin <oblin@mandriva.com> 1.11-3mdv2008.0
+ Revision: 53003
- rebuild with latest drakx-installer-binaries

* Mon Jul 16 2007 Olivier Blin <oblin@mandriva.com> 1.11-2mdv2008.0
+ Revision: 52414
- rebuild with kernel-legacy-2.6.21.4mdv

* Fri Jun 29 2007 Pixel <pixel@mandriva.com> 1.11-1mdv2008.0
+ Revision: 45787
- increase all.img size to 10.5MB
- new release, 1.10
- allow setting another one through %%{theme}
- rebuild with kernel-legacy-2.6.21.2mdv and drakx-installer-binaries 1.9


* Wed Apr 04 2007 Pixel <pixel@mandriva.com> 1.9-1mdv2007.1
+ Revision: 150617
- new release, 1.9:
- include mmc_block for card readers

* Wed Mar 28 2007 Thierry Vignaud <tvignaud@mandriva.com> 1.8-3mdv2007.1
+ Revision: 149204
- rebuild with latest kernel
- rebuild with latest stage2 (with mmc_block) (#29909)

* Fri Mar 23 2007 Pixel <pixel@mandriva.com> 1.8-1mdv2007.1
+ Revision: 148436
- new release, 1.8
- restore F1 & F2 in boot.iso (#29766)
- rebuild with drakx-installer-binaries 1.7

* Wed Mar 21 2007 Pixel <pixel@mandriva.com> 1.7-1mdv2007.1
+ Revision: 147438
- build with latest drakx-installer-binaries
- new release, 1.7
- restore F1 & F2 in boot.iso (#29766)

* Fri Mar 16 2007 Pixel <pixel@mandriva.com> 1.6-2mdv2007.1
+ Revision: 144803
- rebuild with latest kernel

* Wed Mar 14 2007 Olivier Blin <oblin@mandriva.com> 1.6-1mdv2007.1
+ Revision: 143561
- 1.6 (add tifm drivers)

* Fri Mar 09 2007 Pixel <pixel@mandriva.com> 1.5-2mdv2007.1
+ Revision: 138759
- force rebuild
- new release, 1.5
- copy isolinux images for x86_64 as well
- new release, 1.4
- restore vga= and automatic= default options.
  also restore noacpi, alt0, vgalo, vgahi, text entries
  (all this is needed when gfxboot is not working or not there)

* Wed Mar 07 2007 Olivier Blin <oblin@mandriva.com> 1.3-3mdv2007.1
+ Revision: 134181
- build with drakx-installer-binaries-1.5

* Mon Mar 05 2007 Pixel <pixel@mandriva.com> 1.3-2mdv2007.1
+ Revision: 133012
- rebuild with new kernel

  + Christiaan Welvaart <spturtle@mandriva.org>
    - fix bootloader buildrequires for ppc: yaboot instead of
      memtest86+, syslinux, and grub

* Fri Feb 16 2007 Pixel <pixel@mandriva.com> 1.3-1mdv2007.1
+ Revision: 121858
- build with new kernel
- new release, 1.3
- rely on gfxboot for options (vga=, automatic=...)
- really use memtest instead of memtest.bin
  (with file name "memtest.bin" it fails with error 8000, with "memtest" it works)
  (it seems to be an ancient bug as far as google says)
- use "make install" (and so images/* is install/images/*)

* Tue Jan 30 2007 Pixel <pixel@mandriva.com> 1.2-1mdv2007.1
+ Revision: 115332
- kernel-legacy only on ix86
- creation
- Create drakx-installer-images

